{
	"$schema": "https://schemas.wp.org/trunk/block.json",
	"apiVersion": 2,
	"name": "homegrade-content-blocks/plus-loin",
	"version": "0.1.0",
	"title": "Plus loin",
	"category": "homegrade-blocks",
	"description": "Bloc pour mettre en avant des informations pour aller plus loin",
	"supports": {
		"html": false,
		"multiple": false
	},
	"textdomain": "homegrade-blocks",
	"editorScript": "file:./index.js",
	"editorStyle": "file:./index.css",
	"style": "file:./style-index.css",
	"render": "file:./render.php",
	"attributes": {}
}